<?php

$queryproduct=$db->prepare("SELECT * FROM haberler order by id DESC");
$queryproduct->execute();
$sayfada = 6;
$toplam_icerik =$queryproduct->rowCount();
$toplam_sayfa = ceil($toplam_icerik / $sayfada);
$sayfa = isset($_GET['sayfa']) ? (int) $_GET['sayfa'] : 1;
if($sayfa < 1) $sayfa = 1; 
if($sayfa > $toplam_sayfa) $sayfa = $toplam_sayfa; 
$limit = ($sayfa - 1) * $sayfada;

$query=$db->prepare("SELECT * FROM haberler order by id DESC LIMIT $limit,$sayfada");
$query->execute();

$querys=$db->prepare("SELECT * FROM haberler order by id DESC LIMIT 5");
$querys->execute();

$title="Haberler";
$description=$rowset['description'];
$keywords=$rowset['keywords']; 

if ($toplam_icerik!=0) {require view('haber');} else {
	header('Location:' . site_url('404'));
}

